lernstick-menu-xdg (41) lernstick-13; urgency=medium

  * [3a7a03] updated Plasma menu for Debian 13
  * [41bd6e] updated Xfce application menu for Debian 13

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 09 May 2026 19:28:25 +0200

lernstick-menu-xdg (40) lernstick-13; urgency=medium

  * updated xfce menu for Debian 13

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 13 Mar 2026 12:27:29 +0100

lernstick-menu-xdg (39) lernstick-13; urgency=medium

  * updated mate system menu for Debian 13

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 13 Mar 2026 12:17:33 +0100

lernstick-menu-xdg (38) lernstick-13; urgency=medium

  * updated mate menu for Debian 13

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 13 Mar 2026 12:11:23 +0100

lernstick-menu-xdg (37) lernstick-12; urgency=medium

  * [434722] updated COW detection

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 10 Aug 2025 00:43:40 +0200

lernstick-menu-xdg (36) lernstick-11; urgency=medium

  * [9e7d08] fixed lernstick_autostart for KDE Plasma in Debian 11

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 May 2021 17:30:17 +0200

lernstick-menu-xdg (35) lernstick-11; urgency=medium

  * [8f35f2] improved icon for lernstick-edu-music.directory

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 04 Apr 2021 19:46:49 +0200

lernstick-menu-xdg (34) lernstick-11; urgency=medium

  * [54805e] updated to Debian 11

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 04 Apr 2021 16:56:23 +0200

lernstick-menu-xdg (33) lernstick-10; urgency=medium

  * [253bed] updated Debian control file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 13 Apr 2020 17:40:46 +0200

lernstick-menu-xdg (32) lernstick-10; urgency=medium

  * [bb9aff] updated Debian control file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 13 Apr 2020 16:28:45 +0200

lernstick-menu-xdg (31) lernstick-10; urgency=medium

  * [2cab7d] use zenity and run_desktop_file (both have been fixed in Debian 10)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 13 Apr 2020 15:22:44 +0200

lernstick-menu-xdg (30) lernstick-10; urgency=medium

  * [dd2d4f] adapted KDE desktop directories to Debian 10

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 10 Aug 2019 20:22:15 +0200

lernstick-menu-xdg (29) lernstick-9; urgency=medium

  * [62aee0] made call to wmctrl more robust against runtime effects

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 02 Mar 2019 18:34:56 +0100

lernstick-menu-xdg (28) lernstick-9; urgency=medium

  * [868636] add "always on top" property to info dialogs in lernstick_autostart

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 02 Mar 2019 16:47:48 +0100

lernstick-menu-xdg (27) lernstick-9; urgency=medium

  * [11c2b4] removed keyboard selector update (moved to lernstick-config package)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 07 Dec 2018 23:01:18 +0100

lernstick-menu-xdg (26) lernstick-9; urgency=medium

  * [840c52] fixed packaging

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Mar 2018 15:42:46 +0100

lernstick-menu-xdg (25) lernstick-9; urgency=medium

  * [b6ca3c] huge cleanup for KDE, LXDE, MATE and Xfce

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 02 Feb 2018 22:14:24 +0100

lernstick-menu-xdg (24) lernstick-9; urgency=medium

  [ Thore Sommer ]
  * created lernstick.merge.menu for Mate and Plasma

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 22 Jan 2018 11:19:35 +0100

lernstick-menu-xdg (23) lernstick-9; urgency=medium

  * [4ea2f9] use new dlcopy.user script in lernstick_autostart

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 06 Dec 2017 17:24:55 +0100

lernstick-menu-xdg (22) lernstick-9; urgency=medium

  * adapted icon paths to Debian 9

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Jun 2017 22:48:48 +0200

lernstick-menu-xdg (21) lernstick-9; urgency=medium

  * use kdialog also in other desktop environments as zenity is broken again

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 26 May 2017 14:29:49 +0200

lernstick-menu-xdg (20) lernstick-8; urgency=medium

  * [51779d] added nuvola-icon-theme to dependencies (used in our custom desktop directories)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Apr 2017 17:09:36 +0200

lernstick-menu-xdg (19) lernstick-8; urgency=medium

  * [2e6590] fixed live-auto-upgrades.service (for real)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 09 Mar 2017 15:35:14 +0100

lernstick-menu-xdg (18) lernstick-8; urgency=medium

  * [133e87] fixed live-auto-upgrades service file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 09 Mar 2017 12:18:55 +0100

lernstick-menu-xdg (17) lernstick-8; urgency=medium

  * [7b5eaf] fixed GNOME keyboard changes in autostart script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 22 Nov 2016 22:29:24 +0100

lernstick-menu-xdg (16) lernstick-8; urgency=medium

  * [53f4ef] fixed debian rules to install systemd service files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 06 Jul 2016 19:14:18 +0200

lernstick-menu-xdg (15) lernstick-8; urgency=medium

  * [aee071] added systemd service to disable auto upgrades when no persistent
    storage media is found
  * [d4d32d] removed disabling auto-upgrades from xdg-autostart file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 06 Jul 2016 18:41:37 +0200

lernstick-menu-xdg (14) lernstick-8; urgency=medium

  * [b36898] call pkexec directly because gtk-launch fails starting the new
    desktop files with the error message "Refusing to render service to dead
    parents."

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 12 Jun 2016 17:12:17 +0200

lernstick-menu-xdg (13) lernstick-8; urgency=medium

  * [f730fd] disable software upgrades when data partition is not writable

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Sep 2015 16:04:17 +0200

lernstick-menu-xdg (12) lernstick-8; urgency=medium

  * [e636b7] added gitignore file
  * [59decd] use gtk-launch instead of kioclient when not running KDE

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 30 Aug 2015 16:44:52 +0200

lernstick-menu-xdg (11) lernstick-8; urgency=medium

  * use zenity in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 29 Aug 2015 10:40:00 +0200

lernstick-menu-xdg (10) lernstick-8; urgency=medium

  * updated path to lernstickwelocme desktop file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sat, 11 Jul 2015 12:09:13 +0200

lernstick-menu-xdg (9) lernstick-8; urgency=medium

  * updated path to dlcopy desktop file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 08 Jul 2015 20:00:51 +0200

lernstick-menu-xdg (8) lernstick-8; urgency=medium

  * added MATE keyboard layout configuration to autostart script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 05 Jul 2015 15:55:39 +0200

lernstick-menu-xdg (7) lernstick-8; urgency=medium

  * added Cinnamon keyboard layout configuration to autostart script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Jul 2015 23:21:54 +0200

lernstick-menu-xdg (6) lernstick-8; urgency=medium

  * removed debug output

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Jul 2015 14:46:32 +0200

lernstick-menu-xdg (5) lernstick-8; urgency=medium

  * added GNOME keyboard layout configuration to autostart script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Jul 2015 01:14:15 +0200

lernstick-menu-xdg (4) lernstick-8; urgency=medium

  * added menu to dependencies

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 11 Jun 2015 13:07:26 +0200

lernstick-menu-xdg (3) lernstick-8; urgency=medium

  * fixed naming of maintainer scripts

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 11 Jun 2015 09:50:02 +0200

lernstick-menu-xdg (2) lernstick-8; urgency=medium

  * synced with Debian 8

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 11 Jun 2015 09:31:54 +0200

lernstick-menu-xdg-wheezy (1.17-1) unstable; urgency=low

  * added autostart script to optionally lock KDE plasma applets config file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 01 May 2014 19:22:09 +0200

lernstick-menu-xdg-wheezy (1.16-1) unstable; urgency=low

  * added autostart script to disable touchpad while typing

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 10 Apr 2014 15:21:34 +0200

lernstick-menu-xdg-wheezy (1.15-1) unstable; urgency=low

  * triple state for ShowWelcome in autostart script

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 10 Mar 2014 13:45:38 +0100

lernstick-menu-xdg-wheezy (1.14-1) unstable; urgency=low

  * configuration of dialog and dlcopy autostart in testmode

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 03 Mar 2014 14:08:03 +0100

lernstick-menu-xdg-wheezy (1.13-1) unstable; urgency=low

  * fix spelling in Lernstick desktop directory

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 03 Mar 2014 10:38:35 +0100

lernstick-menu-xdg-wheezy (1.12-1) unstable; urgency=low

  * fixed spelling in autostart files
  * changed lernstickWelcome config file path

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 28 Nov 2013 16:10:24 +0100

lernstick-menu-xdg-wheezy (1.11-1) unstable; urgency=low

  * removed exam environment specific code (was a bad idea)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 21 Oct 2013 10:24:18 +0200

lernstick-menu-xdg-wheezy (1.10-1) unstable; urgency=low

  * show info dialog about password change in exam environment

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 18 Oct 2013 13:15:44 +0200

lernstick-menu-xdg-wheezy (1.9-1) unstable; urgency=low

  * fix icon of card games category

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 19:04:05 +0200

lernstick-menu-xdg-wheezy (1.8-2) unstable; urgency=low

  * remove old config file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 17:37:23 +0200

lernstick-menu-xdg-wheezy (1.8-1) unstable; urgency=low

  * divert xfce applications menu

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 16:55:36 +0200

lernstick-menu-xdg-wheezy (1.7-6) unstable; urgency=low

  * fixed maintainer scripts

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 15:48:52 +0200

lernstick-menu-xdg-wheezy (1.7-2) unstable; urgency=low

  * fixed migration from old version

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 15:42:15 +0200

lernstick-menu-xdg-wheezy (1.7-1) unstable; urgency=low

  * cleanup of XFCE desktop directories

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 15:34:56 +0200

lernstick-menu-xdg-wheezy (1.6-1) unstable; urgency=low

  * added classroom management category

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Sep 2013 09:14:47 +0200

lernstick-menu-xdg-wheezy (1.5-1) unstable; urgency=low

  * fixed i18n/L10n

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 11 Jun 2013 10:32:10 +0200

lernstick-menu-xdg-wheezy (1.4-1) unstable; urgency=low

  * updated autostart script to support custom read-only info dialog visibility

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 10 Jun 2013 17:45:42 +0200

lernstick-menu-xdg-wheezy (1.3-1) unstable; urgency=low

  * always use kdialog as zenity is too broken to be usable :-/

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 24 Apr 2013 15:51:21 +0200

lernstick-menu-xdg-wheezy (1.2-1) unstable; urgency=low

  * use kdialog/zenity instead of lernstickTestModeInfo

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 24 Apr 2013 14:58:52 +0200

lernstick-menu-xdg-wheezy (1.1-1) unstable; urgency=low

  * use kioclient (new) instead of kfmclient (deprecated) for executing
    *.desktop files

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 14 Apr 2013 15:03:05 +0200

lernstick-menu-xdg-wheezy (1.0-1) unstable; urgency=low

  * initial release

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 03 Jan 2013 18:03:31 +0100
